<!DOCTYPE busconfig PUBLIC
 "-//freedesktop//DTD D-BUS Bus Configuration 1.0//EN"
 "http://www.freedesktop.org/standards/dbus/1.0/busconfig.dtd">
<busconfig>

	<policy user="usermetrics">
		<allow own="com.lomiri.UserMetrics"/>
	</policy>

	<policy context="default">
		<allow send_destination="com.lomiri.UserMetrics"/>
		<allow receive_sender="com.lomiri.UserMetrics"/>
	</policy>

</busconfig>